/* Define custom colors */
:root {
    --white: #ffffff;
    --primary_color: #005C8A;
  }
  
  /* Style for the button */
  .button {
    background-color: var(--primary_color);
    color: var(--white);
    padding: 1rem 3rem 1rem 3rem;
    margin-top: 1rem;
    text-decoration: none; /* No underline */
    font-size: 2rem;
    font-weight: 550;
    border-radius: .5rem; /* Round corners */
    width: 60%;
    text-align: center;
  }
  
  /* Media query to adjust button width for screen sizes above 480px */
  @media (min-width: 480px) {
    .button {
      width: auto;
    }
  }
  